Παρασκευή, 30 Σεπτεμβρίου 2016

Έντονα προβλήματα αναμένεται να προκαλέσει η... «αναβάθμιση» του taxisnet

Δεν θα υποστηρίζονται πλέον Windows XP, Vista, Linux, Mac OS αλλά και διάσημοι browsers όπως Chrome, Safari, Firefox

Στην αναγνώριση πως οι αλλαγές που θα επέλθουν στα πρωτόκολλα επικοινωνίας του Taxisnet θα προκαλέσουν σοβαρά προβλήματα ασυμβατότητας προχώρησε η Γενική Γραμματεία Πληροφοριακών Συστημάτων σε ανακοίνωση που εξέδωσε σήμερα και με την οποία επαληθεύει πλήρως πρωινό δημοσίευμα του CNN Greece.


Στην ανακοίνωση αναφέρεται πως....


.... το υπουργείο Οικονομικών, λόγω των πολλαπλών αιτημάτων από ενδιαφερόμενους φορείς και συλλόγους επαγγελματιών για αναβολή της προγραμματισμένης για την 3η Οκτωβρίου 2016 αναβάθμισης των υπολογιστικών υποδομών του, αποφάσισε την πραγματοποίηση της αναβάθμισης την 5η Δεκεμβρίου 2016.

Στο σημείο αυτό σημειώνει τα εξής: «Παρακαλούνται εκ νέου οι χρήστες εφαρμογών και υπηρεσιών, όπως είχαν ενημερωθεί και σε προηγούμενες ανακοινώσεις (ανακοίνωση Ιουνίου, ανακοίνωση Σεπτεμβρίου ), να λάβουν τα απαραίτητα μέτρα εγκαίρως για να μην αντιμετωπίσουν προβλήματα ασυμβατότητας».

Η συγκεκριμένη προειδοποίηση της ΓΓΠΣ ουσιαστικά σημαίνει πως χιλιάδες φορολογούμενοι, αλλά και λογιστές και φοροτέχνες θα πρέπει να προχωρήσουν σε αγορά νέων υπολογιστών και σε αλλαγή προγραμμάτων προήγησης στο internet προκειμένου να έχουν πρόσβαση στο Taxis.

Η Ένωση Ελλήνων Χρηστών Ίντερνετ (ΕΕΧΙ) προειδοποίησε πως η αλλαγή πρωτοκόλλου σημαίνει ότι δεν θα υποστηρίζονται πλέον μια σειρά από λειτουργικά συστήματα, όπως τα Windows XP/Vista, Linux, Mac OS X κ.α..

Επίσης δεν θα υποστηρίζεται μια σειρά πλοηγών διαδικτύου, όπως το Chrome (που το χρησιμοποίει το 74% των χρηστών), το Firefox (που το χρησιμοποίει το 17% των χρηστών) και το Safari (που το χρησιμοποίει το 4% των χρηστών).

Σύμφωνα με την ΕΕΧΙ η αλλαγή του πρωτοκόλλου θα επιβαρύνει όλες και όλους με δυσβάσταχτο -επιπλέον και μη προγραμματισμένο- οικονομικό κόστος αναβάθμισης συστημάτων. Αντίστοιχες επιφυλάξεις εξέφρασε και η Πανελλήνια Ομοσπονδία Φοροτεχνικών Ελευθέρων Επαγγελματιών.

Επιβεβαιωμένες πληροφορίες από τη φορολογική διοίκηση η τελευταία έκδοση του Chrome που μπορούσε να εγκατασταθεί σε Windows ΧP ή Vista δεν υποστηρίζει το νέο πρωτόκολλο επικοινωνίας της ΓΓΠΣ. To ίδιο ισχύει και για το Safari και τον Firefox.

Προβλήματα και στο Δημόσιο

Αλλά και τα προβλήματα που θα προκύψουν στη διασύνδεση της ίδιας της ΓΓΠΣ με τουςλοιπούς φορείς του Δημοσίου δεν έχουν γίνει αντιληπτά, δεδομένου ότι το νέο πρωτόκολλο επικοινωνίας θα «μπλοκάρει» τη λειτουργία χιλιάδων παρωχημένων τεχνολογικά υπολογιστών που χρησιμοποιούν οι δημόσιες υπηρεσίες.

Μάλιστα, προβληματισμός υπάρχει και εντός της ίδιας της φορολογικής διοίκησης δεδομένου ότι χιλιάδες υπολογιστές σε εφορίες, τελωνεία και στην ΓΓΠΣ τρέχουν Windows XP.

Οι γνωρίζοντες το μέγεθος των αλλαγών, αναφέρουν πως «η ενημέρωση του κοινού και των ίδιων των δημόσιων φορέων από τη ΓΓΠΣ ήταν και παραμένει ελλιπής» και θεωρούν πωςεάν έως τις 5 Δεκεμβρίου δεν υπάρξει καλή προετοιμασία τα προβλήματα που θα προκύψουν θα είναι τεράστια.